# Generated by Django 4.2 on 2023-07-28 14:11

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0020_mission_purpose_mission_remarks"),
    ]

    operations = [
        migrations.AddField(
            model_name="mission",
            name="leave_required",
            field=models.BooleanField(default=False),
        ),
    ]
